package com.pcloud.book.group.vo;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/30 17:34
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class StatisticVO implements Serializable {

    /**
     * 分类数量
     */
    private Integer classifyCount;

    /**
     * 群数量
     */
    private Integer groupNumber;

    /**
     * 用户数量
     */
    private Integer userNumber;

    public Integer getClassifyCount() {
        return classifyCount;
    }

    public void setClassifyCount(Integer classifyCount) {
        this.classifyCount = classifyCount;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public Integer getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(Integer userNumber) {
        this.userNumber = userNumber;
    }

    @Override
    public String toString() {
        return "BookGroupStatisticDTO{" +
                ", classifyCount=" + classifyCount +
                ", groupNumber=" + groupNumber +
                ", userNumber=" + userNumber +
                '}';
    }
}
